
@media (min-width: 992px) and (max-width: 1199px)
{
  
}

@media only screen and (max-width: 991px) 
{

  
}

@media (min-width: 768px) and (max-width: 991px)
{
 
}

@media only screen and (max-width: 767px) 
{

.Logo { width:20%;}
.SerchBr { width:75%;}

.Projcts ul li { width:100%;}
	
.Txtinfo { float:left; max-width:400px;} 

.select-style:after { left:95%;}	

.Projcts02 ul li { width:50%;}
.Projcts02 ul li a.pic { display:block;}
.Projcts02 ul li a.pic img { width:100% !important;}
.Projcts02 ul li.NewBlog { display:none;}
.Projcts ul li a { font-size:14px;}
.Projcts02 ul li .NewsBox {min-height:240px;} 

.Articl span img { width:100%;}

} 

@media only screen and (max-width: 600px)
{
	.Projcts02 ul li { width:100%;}
	.Projcts02 ul li .NewsBox { padding-bottom:15px;}
	.Projcts02 ul li.NewBlog { display:block;}
} 
 
@media only screen and (max-width: 479px) 
{ 


.SerchBr { width:75%; float:right;} 
.SerchBr ul li:first-child { float:left; width:85%;} 
.SerchBr ul li:last-child { float:right; width:15%;} 

.YellowBg h1, .YellowBg p { font-size:14px;}

.Box_meta { max-width:224px;}

.Projcts ul li a.pic img { width:135px;}
.Projcts ul li h4 { font-size:11px}
.Projcts ul li a { font-size:13px;} 

.Angitzl img { width:100%;}

.FtrTop ul li { font-size:14px;}

.Adds img { width:100%;}

.information ul li { font-size:14px;}

.Txtinfo { max-width:250px;}
.Txtinfo p { font-size:14px; line-height:18px;}

.Projcts02 ul li.NewBlog img { width:100%;}

.Articl h2 { font-size:18px;}  
.Articl p, .Impressum p { font-size:14px;} 
.Articl span.BokPic img { width:100%;}

.Projcts02 ul li .NewsBox { min-height:0px;}

.Vorw h2, .VorwDetail h2, .VorwDetail h2 small, .VorwDetail h3, .Impressum h2, .Impressum small { font-size:18px;}

.Articl span img { width:100%;}
  
}